<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fzm.mall.server.admin.distribution.mapper.DictCnProvinceMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.fzm.mall.server.admin.distribution.model.DictCnProvince">
        <id column="code" property="code" />
        <result column="name" property="name" />
        <result column="area_name" property="areaName" />
        <result column="pre_pin_yin" property="prePinYin" />
        <result column="pin_yin" property="pinYin" />
        <result column="simple_pin_yin" property="simplePinYin" />
        <result column="lon" property="lon" />
        <result column="lat" property="lat" />
        <result column="whole_name" property="wholeName" />
        <result column="region" property="region" />
    </resultMap>

</mapper>
